<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>40</key>
	<string>CBL </string>
	<key>41</key>
	<string>CBR </string>
	<key>42</key>
	<string>CBL2</string>
	<key>43</key>
	<string>TIPr</string>
    <key>44</key>
    <string>CBR2</string>
	<key>73</key>
	<string>TI8X</string>
	<key>74</key>
	<string>TI73</string>
	<key>82</key>
	<string>TI82</string>
	<key>83</key>
	<string>TI83</string>
	<key>85</key>
	<string>TI85</string>
	<key>86</key>
	<string>TI86</string>
	<key>88</key>
	<string>TI9P</string>
	<key>89</key>
	<string>TI92</string>
	<key>98</key>
	<string>TI89</string>
</dict>
</plist>